Package org.linphone.core

# Class Utils

java.lang.Object
org.linphone.core.Utils

public class Utils extends Object

## Constructor Summary

Constructors
Constructor
Description
`Utils()`

## Method Summary

Modifier and Type
Method
Description
`static int`
`getCccFromIso(String countryIso)`
`static String`
`getPrefixFromE164(String e164)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Utils

public Utils()

## Method Details

### getPrefixFromE164

public static String getPrefixFromE164(String e164)

### getCccFromIso

public static int getCccFromIso(String countryIso)